---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:12:15.651003'
uploaded: '2024-05-22T15:14:50.027748'
signed: '2024-05-22T16:56:07.756223'
released: '2024-06-04T15:55:15.775801'
artifacts:
metadata_updated: '2024-06-04T15:55:15.776546'
